//	body	{background-color: #ccffff}


/*   --- Umístění jednotlivých prvků ---   */

#titulek {position: absolute; left: 5px; top: 0px; width: 100%; z-index: 10; overflow: hidden;}
#datumka {position: absolute; right: 0px; margin-right: 15px; top: 85px; width: 13%; border-style: solid;}
#menu {position: absolute; left: 5px; top: 85px; width: 13%; border-style: solid;}
#hledani {position: absolute; right: 0px; margin-right: 15 px; top: 278px; width: 13%; border-style: solid;}
#navstevnici {position: absolute; right: 0px; margin-right: 15px; top: 405px; width: 13%; border-style: solid;}
#anketa {position: absolute; right: 0px; margin-right: 15 px; top: 480px; width: 13%; border-style: solid;}
#statistika {position: absolute; right: 0px; margin-right: 15px; margin-top: 705px; width: 13%; border-style: solid;}
#plocha {position: absolute; margin-left: 13%; margin-right: 13%; top: 85px; width: 71.5%; border-style: solid; z-index: 3;}


/*   --- Barvičky ---   */
#datumka {border-color: #ff6600; background-color: #ffcc66; border-width: thin; padding: 1px}
#menu {border-color: #ff6600; background-color: #ffcc66; border-width: thin; padding: 1px}
#hledani {border-color: #ff6600; background-color: #ffcc66; border-width: thin; padding: 1px}
#navstevnici {border-color: #ff6600; background-color: #ffcc66; border-width: thin; padding: 1px}
#plocha {border-color: #ff6600; background-color: #ffcc66; border-width: thin; padding: 5px}


/*   --- Barvičky v titulce ---   */

.hlavicka a		{text-decoration: none;}
.hlavicka a:link	{padding: 1; color: #000000; font-weight: bold;}
.hlavicka a:active 	{padding: 1; color: #660066;} 
.hlavicka a:visited	{padding: 1; color: #000000; font-weight: bold;} 
.hlavicka a:hover 	{font-weight: normal;}
#inzenyri a:hover   	{padding: 1; color: #660066; background-color: #66ccff}
#novacek a:hover	{padding: 1; color: #ffff00; background-color: #00cc33}
#mechanik a:hover	{padding: 1; color: #000080; background-color: #ff6600}

#hlavninadpis a	{font-size: 50px;
		 text-decoration: none;
		 color: #ff6600;}




#plocha a {text-decoration: none;
	   color: blue;}
#plocha a:hover	{font-weight: normal;
		 color: red;}

.nadpis {background-color: #ff6600;
	 font-weight: bold;
	 text-align: center;
	 padding: 0px}



.tlacitko {background-color: #ff6600;}

.tlacitkonajit {background-color: #ff6600;
		font-weight: 900;}


/*   --- Obarvení posunovací lišty ---   */

body, html  {scrollbar-track-color: silver; 
	     scrollbar-face-color: #ff6600;
	     scrollbar-highlight-color: silver;
	     scrollbar-3dlight-color: #660066;
	     scrollbar-darkshadow-color: #ffcc66;
	     scrollbar-shadow-color: purple;
	     scrollbar-arrow-color: #ccffff; }